/* Button to navigate backwards */
"lsBarButtonItemBack" = "Terug";

/* Button to cancel an action or navigation */
"lsBarButtonItemCancel" = "Annuleer";

/* Button to close the current view */
"lsBarButtonItemClose" = "Sluit";

/* Button to complete an action or navigation, or to exit a mode, like editing or exporting modes */
"lsBarButtonItemDone" = "Gereed";

/* Enter Edit mode on a list of objects */
"lsBarButtonItemEdit" = "Wijzig";

/* Intended to help the user understand that they must tap + hold + drag items to move them and rearrange the order or number of items on the toolbar */
"lsBarButtonItemEditRearrangableToolbar" = "Sleep items om de werkbalk te wijzigen";

/* Button to export to another destination, like the internet, iTunes, or printing, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemExportTo" = "Exporteer naar %1$@";

/* Importing a note */
"lsBarButtonItemImport" = "Importeer";

/* Button to import a whole folder, $1 = folder name */
"lsBarButtonItemImportFromFolderNamed" = "Importeer %1$@";

/* Title of import popover */
"lsBarButtonItemImportTopLevel" = "Importeer";

/* Title for button that displays sort menu */
"lsBarButtonItemSort" = "Sorteer";

/* Button for backing up to an online destination, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemSyncTo" = "Reservekopie op %1$@";

